var map_cfg = {
    "mapWidth": "100%",
    "mapHeight": 475,
    
    "shadowWidth": 2,
    "shadowOpacity": 0.2,
    "shadowColor": "black",
    "shadowX": 0,
    "shadowY": 0,
    
    "iPhoneLink": true,
    "isNewWindow": false,
    
    "zoomEnable": false,
    "zoomEnableControls": false,
    "zoomIgnoreMouseScroll": false,
    "zoomMax": 8,
    "zoomStep": 0.8,
    
    "borderColor": "#ffffff",
    "borderColorOver": "#ffffff",
    "borderOpacity": 0.5,
    
    "nameColor": "#ffffff",
    "nameColorOver": "#ffffff",
    "nameFontSize": "11px",
    "nameFontFamily": "Barlow Condensed, Times",
    "nameFontWeight": "normal",
    
    "nameStroke": true,
    "nameStrokeColor": "#000000",
    "nameStrokeColorOver": "#000000",
    "nameStrokeWidth": 1.5,
    "nameStrokeOpacity": 0.5,
    
    "overDelay": 300,
    "nameAutoSize": false,
    
    "tooltipOnHighlightIn": false,
    "freezeTooltipOnClick": false,
    
    "mapId": "83kIU",
    
    "map_data": {
    "st1": {
        "id": 1,
        "name": "Abbeville",
        "shortname": "Abbeville",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st2": {
        "id": 2,
        "name": "Aiken",
        "shortname": "Aiken",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st3": {
        "id": 3,
        "name": "Allendale",
        "shortname": "Allendale",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st4": {
        "id": 4,
        "name": "Anderson",
        "shortname": "Anderson",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st5": {
        "id": 5,
        "name": "Bamberg",
        "shortname": "Bamberg",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st6": {
        "id": 6,
        "name": "Barnwell",
        "shortname": "Barnwell",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st7": {
        "id": 7,
        "name": "Beaufort",
        "shortname": "Beaufort",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st8": {
        "id": 8,
        "name": "Berkeley",
        "shortname": "Berkeley",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st9": {
        "id": 9,
        "name": "Calhoun",
        "shortname": "Calhoun",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st10": {
        "id": 10,
        "name": "Charleston",
        "shortname": "Charleston",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st11": {
        "id": 11,
        "name": "Cherokee",
        "shortname": "Cherokee",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st12": {
        "id": 12,
        "name": "Chester",
        "shortname": "Chester",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st13": {
        "id": 13,
        "name": "Chesterfield",
        "shortname": "Chesterfield",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st14": {
        "id": 14,
        "name": "Clarendon",
        "shortname": "Clarendon",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st15": {
        "id": 15,
        "name": "Colleton",
        "shortname": "Colleton",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st16": {
        "id": 16,
        "name": "Darlington",
        "shortname": "Darlington",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st17": {
        "id": 17,
        "name": "Dillon",
        "shortname": "Dillon",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st18": {
        "id": 18,
        "name": "Dorchester",
        "shortname": "Dorchester",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st19": {
        "id": 19,
        "name": "Edgefield",
        "shortname": "Edgefield",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st20": {
        "id": 20,
        "name": "Fairfield",
        "shortname": "Fairfield",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st21": {
        "id": 21,
        "name": "Florence",
        "shortname": "Florence",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st22": {
        "id": 22,
        "name": "Georgetown",
        "shortname": "Georgetown",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st23": {
        "id": 23,
        "name": "Greenville",
        "shortname": "Greenville",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st24": {
        "id": 24,
        "name": "Greenwood",
        "shortname": "Greenwood",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st25": {
        "id": 25,
        "name": "Hampton",
        "shortname": "Hampton",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st26": {
        "id": 26,
        "name": "Horry",
        "shortname": "Horry",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st27": {
        "id": 27,
        "name": "Jasper",
        "shortname": "Jasper",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st28": {
        "id": 28,
        "name": "Kershaw",
        "shortname": "Kershaw",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st29": {
        "id": 29,
        "name": "Lancaster",
        "shortname": "Lancaster",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st30": {
        "id": 30,
        "name": "Laurens",
        "shortname": "Laurens",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st31": {
        "id": 31,
        "name": "Lee",
        "shortname": "Lee",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st32": {
        "id": 32,
        "name": "Lexington",
        "shortname": "Lexington",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st33": {
        "id": 33,
        "name": "Marion",
        "shortname": "Marion",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st34": {
        "id": 34,
        "name": "Marlboro",
        "shortname": "Marlboro",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st35": {
        "id": 35,
        "name": "McCormick",
        "shortname": "McCormick",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st36": {
        "id": 36,
        "name": "Newberry",
        "shortname": "Newberry",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st37": {
        "id": 37,
        "name": "Oconee",
        "shortname": "Oconee",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st38": {
        "id": 38,
        "name": "Orangeburg",
        "shortname": "Orangeburg",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st39": {
        "id": 39,
        "name": "Pickens",
        "shortname": "Pickens",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st40": {
        "id": 40,
        "name": "Richland",
        "shortname": "Richland",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st41": {
        "id": 41,
        "name": "Saluda",
        "shortname": "Saluda",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st42": {
        "id": 42,
        "name": "Spartanburg",
        "shortname": "Spartanburg",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st43": {
        "id": 43,
        "name": "Sumter",
        "shortname": "Sumter",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st44": {
        "id": 44,
        "name": "Union",
        "shortname": "Union",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st45": {
        "id": 45,
        "name": "Williamsburg",
        "shortname": "Williamsburg",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st46": {
        "id": 46,
        "name": "York",
        "shortname": "York",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    }
}
}
;